Commit c96d063c authored by John Long's avatar John Long

Upgrade to Lumen 5.8 (from 5.7)

parent eefbd88f
Pipeline #55660652 failed with stages
in 1 minute and 31 seconds
......@@ -6,11 +6,9 @@ require_once __DIR__.'/../dependencies/vendor/autoload.php';
// Timezone, treat all dates as Pacific.
date_default_timezone_set('America/Los_Angeles');
try {
(new Dotenv\Dotenv(__DIR__.'/../'))->load();
} catch (Dotenv\Exception\InvalidPathException $e) {
//
}
(new Laravel\Lumen\Bootstrap\LoadEnvironmentVariables(
__DIR__ . '/../'
))->bootstrap();
/*
|--------------------------------------------------------------------------
......
......@@ -5,8 +5,8 @@
"type": "project",
"require": {
"php": ">=7.1",
"laravel/lumen-framework": "5.7.*",
"vlucas/phpdotenv": "~2.2",
"laravel/lumen-framework": "5.8.*",
"vlucas/phpdotenv": "~3.3",
"adduc/stitcher-api": "dev-master#798e1208e5dc72e86d8fc689ac1288504143e6af",
"kevinrob/guzzle-cache-middleware": "^3.2.1",
"neitanod/forceutf8": "^2.0"
......
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment